/* Files Manager 2.3.10 */
/* Licensed for tourerv.ru */
/* Downloaded 00:01 10.12.2015 */

/* Icons Panel */
.dlrounded5 {
  border-radius: 5px;
}
.dlicons_block_wrapper {
  padding: 3px 0 3px 0;
  height: 17px;
  text-align: right;
  float: right;
  min-width: 30%;
  max-width: 40%;
  white-space: nowrap;
}
.dltransparent {
  opacity: 0.2;
  filter: alpha(opacity=20);
  zoom: 1;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; 
}
.dltransparent:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  zoom: 1;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; 
}
.dluser_avatar {
  padding: 3px;
  width: 30px;
  max-width: 30px;
}

/* Opera 11.64 Fix position */
.dlicons_block_container {
  vertical-align: top;
}

/* Buttons: Grey; shadow-box; shadow-text; gradient */
a.dlabutton, .dlabutton {
  background-color: #FFFFFF;
  background-clip: text;
  border: 1px solid #B3C8FC;
  border-radius: 3px;
  color: #8F8F8F;
  font: bold 12px georgia, tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
  line-height: 1;
  padding: 3px 3px 4px;
  text-align: center;
  text-decoration: none;
  text-shadow: rgba(255,255,255,1) 0px 1px 0px;
  box-shadow: 0 1px 2px rgba(0,0,0,.2);
  /* Gradient */
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DCDCDC));
  background: -moz-linear-gradient(top,  #FFFFFF,  #DCDCDC);
  background: -o-linear-gradient(top,  #FFFFFF,  #DCDCDC);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DCDCDC');
}
.dlabutton:hover, input.dlabutton:hover {
  background-color: #FFFFFF;
  box-shadow: 0 1px 2px rgba(0,0,0,.2);
  color: #706E6E;
  cursor: pointer;
  /* Gradient hover */
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#E3E1E1));
  background: -moz-linear-gradient(top, #FFFFFF, #E3E1E1);
  background: -o-linear-gradient(top, #FFFFFF, #E3E1E1);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E3E1E1');  
}
.dlabutton:active, input.dlabutton:active {
  background: #FFFFFF;
  border: 1px solid #8AB8DE;
  box-shadow: 0 0 1px 1px #E3E3E3;
  color: #706E6E;
  /* Gradient active */
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#D1CFCF));
  background: -moz-linear-gradient(top,  #FFFFFF,  #D1CFCF);
  background: -o-linear-gradient(top,  #FFFFFF,  #D1CFCF);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#D1CFCF');
}

/* Rounded corners */
.dlrounded {
   border-radius: 3px;
}
.dla_button, a.dla_button {
   text-decoration: none;
   color: #8F8F8F;
   line-height: 1;
   text-shadow: #FFFFFF 0px 1px 0px;
   font: bold 12px georgia, tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.dla_button:hover, a.dla_button:hover {
   text-decoration: none;
   color: #706E6E;
}

/* Buttons ALL */
.dlbuttons {
   margin-top: 3px;
   margin-bottom: 3px;
   padding: 3px;
   border: 1px solid #B3C8FC;
   vertical-align: middle;
   font: bold 12px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
   display: inline;
}

/* Icons */
.dlicon {
   width: 16px;
   height: 16px;
   padding: 2px 3px 2px 20px;
}
.dlmedia_ico {
   background: url(sprite.png) no-repeat;
   background-position: 2px -89px;
}
.dlmedia_ico:hover, a.dlmedia_ico:hover {
   background: url(sprite.png) no-repeat;
   background-position: 2px -110px;
}

.dldownlfile_ico {
   background: url(sprite.png) no-repeat;
   background-position: 2px -416px;
}
.dldownlfile_ico:hover, a.dldownlfile_ico:hover {
   background: url(sprite.png) no-repeat;
   background-position: 2px -439px;
}

.dldownlfilelock_ico {
   background: url(sprite.png) no-repeat;
   background-position: 2px -463px;
}
a.dldownlfilelock_ico:hover, .dldownlfilelock_ico:hover {
   background: url(sprite.png) no-repeat;
   background-position: 2px -486px;
}

.dleditfile_ico {
   background: url(sprite.png) no-repeat;
   background-position: 2px -507px;
}
.dleditfile_ico:hover, a.dleditfile_ico:hover {
   background: url(sprite.png) no-repeat;
   background-position: 2px -527px;
}

.dldelete_ico {
   background: url(sprite.png) no-repeat;
   background-position: 2px -548px;
}
.dldelete_ico:hover {
   background: url(sprite.png) no-repeat;
   background-position: 2px -570px;
}

.dlpurchase_ico {
   background: url(sprite.png) no-repeat;
   background-position: 2px -652px;
}
.dlpurchase_ico:hover {
   background: url(sprite.png) no-repeat;
   background-position: 2px -677px;
}

.dlarchive_ico {
   background: url(sprite.png) no-repeat;
   background-position: 2px -720px;
}
a.dlarchive_ico:hover {
   background: url(sprite.png) no-repeat;
   background-position: 2px -699px;
}

.dlreport_ico {
   background: url(sprite.png) no-repeat;
   background-position: 2px -762px;
}
a.dlreport_ico:hover {
   background: url(sprite.png) no-repeat;
   background-position: 2px -742px;
}

.dlfilelink_ico {
   background: url(sprite.png) no-repeat;
   background-position: 2px -800px;
}
.dlfilelink_ico:hover {
   background: url(sprite.png) no-repeat;
   background-position: 2px -781px;
}

.dlmoderated_ico {
   background: url(sprite.png) no-repeat;
   background-position: 2px -839px;
}
.dlmoderated_ico:hover {
   background: url(sprite.png) no-repeat;
   background-position: 2px -820px;
}

.dlpriority_ico {
   background: url(sprite.png) no-repeat;
   background-position: 2px -880px;
}
.dlpriority_ico:hover {
   background: url(sprite.png) no-repeat;
   background-position: 2px -860px;
}

.dltaglist_ico {
   background: url(sprite.png) no-repeat;
   background-position: 2px -917px;
}
.dltaglist_ico:hover {
   background: url(sprite.png) no-repeat;
   background-position: 2px -899px;
}

.dlstoragedate_ico {
   background: url(sprite.png) no-repeat;
   background-position: 2px -957px;
}
.dlstoragedate_ico:hover {
   background: url(sprite.png) no-repeat;
   background-position: 2px -937px;
}
/* End Icons */
/* AJAX Edit file name */
.dltexteditfile {
   padding: 2px 2px 2px 20px;
   vertical-align: middle;
}
.dltexteditfile:hover {
   background: url(sprite.png) no-repeat;
   background-position: 2px -527px;
   text-decoration: none;
   cursor: pointer;
}

/* Select, Input, etc... */
.dltextinput {
   background-color:#FFFFFD;
   border: 1px solid #CBDBF5;
   font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.dlselectinput {
   background-color:#FFFFFD;
   border: 1px solid #CBDBF5;
   font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.dlselected {
   background-color:#FAFAF0;
   font-style: italic;
   font-weight: bold;
}

.dlcheckbox {
   background-color:#FFFFFD;
   border: 1px solid #CBDBF5;
   font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.dljumplink {
   text-decoration: none;
}

.dljumplink_active {
   text-decoration: none;
   font-weight: bold;
   font-style: italic;
}

/* Tabs */
ul.krfmtab_list {
    height: 25px;
    position: relative;
    top: 0px;
    left: 0px;
    overflow: hidden;
    list-style: none;
    padding: 0px;
    margin: 0px;
}
ul.krfmtab_list li {
    float: left;
    margin-left: 0px;
    border: 0 none;
    white-space: nowrap;
    overflow: hidden;
    padding: 5px;
    position: relative;
    cursor: default;
    margin-right: 1px;
    font-size: 9pt;
    font-weight: normal;
}
ul.krfmtab_list li.overflow_tab {
	width: auto;
	text-align: center;
	font-weight: bold;
	display: none;
}
ul.krfm_tab_popup {
	position: absolute;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	z-index: 10;
}
ul.krfm_tab_popup li {
	width: 200px;
}
ul.vbmenu_popup li {
	padding:4px;
	margin:0px 1px 1px 1px;
	white-space:nowrap;
}
ul.vbmenu_popup li.first {
	margin:1px;
}
ul.vbmenu_popup li.notext {
	font-size:1px;
}
/* unselected tabs */
ul.krfmtab_list li.thead {
    /**/
}
/* selected tabs */
ul.krfmtab_list li.tcat {
    /**/
}
/* links within tabs */
ul.krfmtab_list li a {
    text-decoration: none;
    cursor: pointer;
}
ul.krfmtab_list li.thead:hover, ul.krfmtab_list li.thead:hover * {
    background: white;
    color: black;
    transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
}
div.krfmtab_header {
    border-bottom: none;
    border-bottom-width: 0px;
    padding: 4px;
    clear: both;
}

.krfm_shadow {
    box-shadow: 0 0 40px #000;
}
/*----- SWFUploader -----*/
.swfrounded {
   border-radius: 3px;
}
.swfButtonUpload {
   padding: 3px;
   text-align: center;
   border: solid 1px #CEE2F2;
   background-color: #F0F5FF;
   width: 230px;
}
.swfButtonUpload:hover {
    border: solid 1px #B50000;
    background-color: #FFEBEB;
}
.flash {
   width: 100%;
   margin: 10px 5px;
   border-color: #D9E4FF;
   border-top-left-radius : 5px;
   border-top-right-radius : 5px;
   border-bottom-left-radius : 5px;
   border-bottom-right-radius : 5px;

}
input[disabled]{ border: 1px solid #ccc } /* FF 2 Fix */
#btnSubmit { margin: 0 0 0 155px ; }
/* -- Table Styles -- */
.progressWrapper {
    overflow: hidden;
}
.progressContainer {
    margin: 5px;
    padding: 4px;
    border: solid 1px #E8E8E8;
    background-color: #F7F7F7;
    overflow: hidden;
}
/* Message */
.message {
    margin: 1em 0;
    padding: 10px 20px;
    border: solid 1px #FFDD99;
    background-color: #FFFFCC;
    overflow: hidden;
}
/* Error */
.red {
    border: solid 1px #B50000;
    background-color: #FFEBEB;
}
/* Current */
.green {
    border: solid 1px #DDF0DD;
    background-color: #EBFFEB;
}
/* Complete */
.blue {
    border: solid 1px #CEE2F2;
    background-color: #F0F5FF;
}
.textinputblue {
    border: solid 1px #CEE2F2;
    margin: 3px;
}
.progressName {
    font-size: 8pt;
    font-weight: 700;
    color: #555;
    height: 14px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
}
.progressBarInProgress,
.progressBarComplete,
.progressBarError {
    font-size: 0;
    width: 0%;
    height: 2px;
    background-color: blue;
    margin-top: 2px;
}
.progressBarComplete {
    width: 100%;
    background-color: green;
    visibility: hidden;
}
.progressBarError {
    width: 100%;
    background-color: red;
    visibility: hidden;
}
.progressBarStatus {
    margin-top: 2px;
    font-size: 8pt;
    font-family: Arial;
    text-align: left;
    white-space: nowrap;
}
a.progressCancel:hover {
    background-position: 0px 0px;
}
.swfupload {
    vertical-align: top;
}
/*----- SWFUploader -----*/
/*----- CheckBoxes -----*/
input[type="checkbox"] { z-index: 5; }
input[type="checkbox"]:checked ~ .image-editimage > * { opacity: 0.5; }
input[type="checkbox"]:checked ~ .del-archived > * { background: #FFFFCC; }
/*----- CheckBoxes -----*/

.dloverlay_edit {
    border-top: 1px solid transparent;
    z-index: 3;
    position: relative;
    width: 100%;
    left: 0;
    bottom: 18px;
    height: 22px;
    overflow: hidden;
    opacity: 0.7;
    color: transparent;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}
.dloverlay_edit:hover {
    color: #FFFFFF;
    border-top: solid 1px #FFFFFF;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

.dloverlayButton {
    text-decoration: none;
    z-index: 3;
    border-bottom: solid 1px transparent;
    text-decoration: none;
    color: transparent;
    opacity: 0.7;
    position: relative;
    bottom: 0;
    right: 0;
    cursor: default;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}
.dloverlayButton:hover {
    border-bottom: solid 1px #FFFFFF;
    color: #FFFFFF;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

.dlnoimage_w30 {
    margin: 1px 5px 0 0;
    width: 28px;
    background-color: #EBECF0;
    border: 1px solid #DCDCDE;
    opacity: 0.4;
    text-align: center;
}

.dlimage_preview_wrapper {
    position: relative;
    overflow: auto;
    overflow-y: hidden;
    -ms-overflow-y: hidden;
    overflow-x: auto;
    width: auto;
    max-width: 600px;
    width:expression("600px");
    white-space: nowrap;
    margin-bottom: 5px;
}

.dlimagebtn {
    padding: 1px;
    border: medium none;
}
.dlimagebtn:hover { 
    padding: 0px;
    border: 1px solid rgb(49, 106, 197);
}

.krfm_mediaplayer {}
.krfm_mediaplayer_header {}

.krfm_countdown {
    font-size: 16px;
    font-weight: bold;
    color: red;
}

.krfm_scroll:hover {
    text-overflow: clip;
}
.krfm_scroll {
    overflow: hidden;
    text-overflow: ellipsis;
}
.krfm_scroll_a {
    display: block;
    text-decoration: none;
}
.krfm_ajax_dlfiledesc {
    max-height: 200px;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: auto;
    height: auto;
}
.krfm_bbcode_dlimgrotator {
    display: block;
    width: 620px;
    border: 1px solid rgba(209, 209, 209, 0.1);
    padding: 0 3px;
}

.krfm_comment_block {
    overflow: auto;
    overflow-y: hidden;
    height: auto;
    padding: 5px;
}

.krfm_comment_block_collapsed {
    max-height: 100px;
}

.krfm_comment_collapse {
    color: #999999;
    font-size: 11px;
    display: none;
    cursor: pointer;
    padding: 3px 5px 0;
}

.krfm_media_content {
   display: inline-block;
   border-top: 5px solid #999999;
   cursor: pointer;
   position: relative;
}

.krfm_media_timespan {
   position: absolute;
   left: 0;
   bottom: 0;
   background-color: #000000;
   color: #FFFFFF !important;
   font-size: 12px;
   font-weight: bold;
   height: 16px;
   width: 100%;
   line-height: 16px;
   opacity: 0.4;
   vertical-align: middle;
   text-align: right;
   font-style: normal;
}

.krfm_media_playbtn {
   background: url(ytpbtn.png) no-repeat;
   background-position: 0 0;
   display: inline-block;
   width: 37px;
   height: 25px;
   margin-left: -18.5px;
   margin-top: -12.5px;
   position: absolute;
   bottom: 45%;
   left: 50%;
}
.krfm_media_inner:hover .krfm_media_playbtn {
   background: url(ytpbtn.png) no-repeat;
   background-position: -37px 0;
}